HPLIP on debian 9.6

Kernels & Hardware, configuring network, installing services

HPLIP on debian 9.6

Postby mactuan12 » 2020-02-13 02:41

The last supported version is 9.5 and when I install it it says the packages pyqt4 and pyqt4-dbus are missing, eventhough they are installed with their new names (python-pyqt4 and python-pyqt4-dbus). So is there any way to install it or let it know the packages are installed?
mactuan12
 
Posts: 1
Joined: 2020-02-13 02:37

Re: HPLIP on debian 9.6

Postby Chrisdb » 2020-02-13 06:05

Please post exact output of apt install

And output of
Code: Select all
apt policy
Chrisdb
 
Posts: 226
Joined: 2018-04-10 07:16


Return to System configuration

Who is online

Users browsing this forum: No registered users and 19 guests

fashionable